/*-------------------------------------------------------+
|                                                        +
|          COPYRIGHT © BEBE^ZO ESTZONE ROMANIA           +
|    HTTP://WWW.ESTZONE.RO/ TOATE DREPTURILE REZERVATE   +
+--------------------------------------------------------+
+--------------------------------------------------------+
|                                                        +
+--------------------------------------------------------+
+--------------------------------------------------------*/

body {
        background: #FFFFFF;
        font-family: sans-serif;
        padding:0px;
        margin:0px;
        /*opacity: 0.85;*/
}

.bodycontent {
    background: linear-gradient(rgba(0,0,0,0.5),#009594), url(images/banner.jpg) no-repeat center center fixed;
    background-size: cover;
    width: auto;
    height: 1000px;
  }

.bodymodele {
  background: url(images/fimg10.jpg) no-repeat center center fixed;
  background-size: cover;
  width: auto;
  height: 650px;
}

.bodycontentmiddle {
  background: url(images/fimg4.jpg) no-repeat center center fixed;
  background-size: cover;
  width: auto;
  height: 400px;
}

.bodycontact {
  background: url(images/fimg4.jpg) no-repeat center center fixed;
  background-size: cover;
  width: auto;
  height: 650px;
}

.bodycontentfooter {
  background: url(images/fimg8.jpg) no-repeat center center fixed;
  background-size: cover;
  width: auto;
  height: 400px;
}

.navigare {
  background: #464242;
  width: 50px;
  height: 100%;
  opacity: 0.80;
  position: fixed;
  text-align: center;
}

.menu {
  display: inline-block;
}

.menuimg {
  width:35px;
  height:35px;
  margin: 5px;
}

.menuimg:hover {
  width:35px;
  height:35px;
  transform: scale(1.2);
  transition: transform 0.5s;
}

.logob {
  margin-left: 30px;
}

.logo {
  margin-top: 35px;
  width:450px;
  height: 150px;
}

.section {
  text-align: center;
  width: 1200px;
  height: 350px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.welcome {
  width: 1200px;
  height: 350px;
  font-size: 16px;
  color: #FFFFFF;
}

.textsection {
  font-size: 35px;
  color: #FFFFFF;
  font-style: oblique;
  font-family: sans-serif;
}

.textpage {
  display: flex;
  font-size: 25px;
  color: #000000;
  font-style: oblique;
  font-family: sans-serif;
  justify-content: center;
}

.sectionstart {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  background: #FFFFFF;
  width: 1200px;
  height: 300px;
  font-size: 14px;
  color: #000000;
}

.sectiondouble {
  width: 1200px;
  height: auto;
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  margin-left: auto;
  margin-right: auto;
}

.sectiondchild {
  width: 550px;
  height: 350px;
  font-size: 14px;
  color: #000000;
  text-align: center;
  margin-top: 50px;
}

.dimg {
  width: 550px;
  height: 350px;
}

.fimg {
  width: 550px;
  height: 350px;
  border-radius: 60% 30% / 30% 60%;
}

.contactadress {
  background: linear-gradient(0.25turn, #F1F1F1, #96bdcd, #F1F1F1);
  width: 500px;
  height: 50px;
  font-size: 20px;
  color: #000000;
  display: flex;
  margin: 10px;
  justify-content: center;
  align-items: center;
  border-radius: 90% 30% / 10% 90%;
}

.footer {
  width: 100%;
  height: 100%;
  background: #525050;
  text-align: center;
}

.footertext {
  width: 100%;
  height: 100%;
  font-size: 12px;
  color: #FFFFFF;
  padding-top: 55px;
}

.linkbar {
  color: #FFFFFF;
  font-size: 12px;
  text-decoration: none;
}

.linkbar:hover {
  background: #FFFFFF;
  color: #000000;
  font-size: 12px;
  border-radius: 5px;
}

a.top {
	display: none;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 100px;
	background: #1c1c1c url(images/up-arrow.png) no-repeat center;
	border-radius: 5px;
}
a:hover.top {
	background-color: #FF1000;
}

.bclick {
  width: auto;
  height: 50px;
  margin: 40px;
}

.buttonclick {
  width: auto;
  height: auto;
  color: #FFFFFF;
  padding: 15px;
  font-size: 25px;
  text-decoration: none;
  border: solid 1px #c1c1c1;
  border-radius: 30% 10% / 20% 30%;
}

.buttonclick:hover {
  width: auto;
  height: auto;
  color: #FFFFFF;
  padding: 15px;
  font-size: 25px;
  background: linear-gradient(to left, black 50%, white 50%) right;
  background-size: 200%;
  border: none;
  transition: 0.6s;
  text-decoration: none;
}

.social-table {
width: 100%;
height: 150px;
}

.social {
width:40px;
height:40px;
margin: 5px;
padding:0px;
}

.social:hover {
width:40px;
height:40px;
margin: 5px;
padding:0px;
transform: rotate(360deg);
transition: transform 1s;
}

input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #C1C1C1;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}

input[type=submit] {
  background: #010101;
  color: #FFFFFF;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background: #45a049;
}

.sectioncontact {
  width: 1200px;
  height: 800px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
}

.coloanamodels {
  width: 1200px;
  height: 260px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.coloanachildmodels {
  width: 350px;
  height: 250px;
  margin: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.cimgmodels {
  width: 350px;
  height: 250px;
  border-radius: 15% 80% / 40% 10%;
}

.cimgmodels:hover {
  width: 350px;
  height: 250px;
  transition: 0.5s;
  border-radius: 80% 10% / 10% 40%;
}

@media only screen and (max-width: 1024px)
{
  .bodycontent {
      background: linear-gradient(rgba(0,0,0,0.5),#009594), url(images/banner.jpg) no-repeat center center fixed;
      background-size: cover;
      width: 100%;
      height: 700px;
    }

  .bodymodele {
    background: url(images/fimg10.jpg) no-repeat center center fixed;
    background-size: cover;
    width: 100%;
    height: 400px;
  }

  .bodycontentmiddle {
    background: url(images/fimg4.jpg) no-repeat center center fixed;
    background-size: cover;
    width: 100%;
    height: 400px;
  }

  .bodycontact {
    background: url(images/fimg2.jpg) no-repeat center center fixed;
    background-size: cover;
    width: 100%;
    height: 400px;
  }

  .bodycontentfooter {
    background: url(images/fimg8.jpg) no-repeat center center fixed;
    background-size: cover;
    width: 100%;
    height: 400px;
  }

  .navigare {
    background: #464242;
    width: 100%;
    height: 65px;
    opacity: 0.80;
    position: fixed;
  }

  .menu {
    display: inline-block;
  }

  .menuimg {
    width: 50px;
    height: 50px;
    margin: 5px;
  }

  .menuimg:hover {
    width: 50px;
    height: 50px;
    transform: scale(1.2);
    transition: transform 0.5s;
  }

  .logob {
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }

  .logo {
    margin-top: 70px;
    width: 80%;
    height: auto;
  }

  .section {
    text-align: center;
    width: 100%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  .welcome {
    width: 100%;
    height: auto;
    font-size: 14px;
    color: #FFFFFF;
  }

  .textsection {
    font-size: 20px;
    color: #FFFFFF;
    font-style: oblique;
    font-family: sans-serif;
  }

  .textpage {
    display: flex;
    font-size: 25px;
    color: #000000;
    font-style: oblique;
    font-family: sans-serif;
    justify-content: center;
  }

  .sectionstart {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    background: #FFFFFF;
    width: 100%;
    height: auto;
    font-size: 14px;
    color: #000000;
  }

  .sectiondouble {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
  }

  .sectiondchild {
    width: 100%;
    height: auto;
    font-size: 14px;
    color: #000000;
    margin-top: 50px;
    text-align: center;
  }

  .dimg {
    width: 100%;
    height: auto;
  }

  .fimg {
    width: 100%;
    height: auto;
    border-radius: 60% 30% / 30% 60%;
  }

/* SECTION CONTACT  */

  .sectioncontact {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    background: #FFFFFF;
    width: 100%;
    height: auto;
    font-size: 12px;
    color: #000000;
  }

  .contactadress {
    background: linear-gradient(0.25turn, #F1F1F1, #96bdcd, #F1F1F1);
    width: 100%;
    height: 50px;
    font-size: 20px;
    color: #000000;
    display: flex;
    margin: 10px;
    justify-content: center;
    align-items: center;
    border-radius: 90% 30% / 10% 90%;
  }

  /* SECTION CONTACT  */

  .footer {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    height: 100%;
    background: #525050;
    text-align: center;
  }

  .footertext {
    width: 100%;
    height: 100%;
    font-size: 12px;
    color: #FFFFFF;
    padding-top: 55px;
  }

  .social-table {
  width: 100%;
  height: 150px;
  }

  input[type=text], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #C1C1C1;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
  }

  input[type=submit] {
    background: #010101;
    color: #FFFFFF;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }

  input[type=submit]:hover {
    background: #45a049;
  }

  .sectioncontact {
    width: 90%;
    height: auto;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
  }

  .coloanamodels {
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }

  .coloanachildmodels {
    width: 100%;
    height: auto;
    margin: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .cimgmodels {
    width: 90%;
    height: 60%;
    border-radius: 15% 80% / 40% 10%;
  }

  .cimgmodels:hover {
    width: 90%;
    height: 60%;
    transition: 0.5s;
    border-radius: 80% 10% / 10% 40%;
  }

}
